package com.google.android.gms.tagmanager;

class zzbm
  implements zzu
{
  public zzch zzGp()
  {
    return new zzbq();
  }
  
  public zzco zzGq()
  {
    return new zzbt();
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/tagmanager/zzbm.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */